/* ***** SIDEBAR STARTED ***** */

.sidebar {
    width: 30%;
}

.sidebar-header .userBtn {
    padding: 8px 16px;
    font-size: 1.1vw;
}


.sidebar-header .modeBtn {
    font-size: 1.3vw;
    padding: 10px;
    width: 30px;
    height: 30px;
}

/* ************** SIDEBAR MAIN SCREEN *************** */

.sidebar-main-header .heading {
    font-size: 1.4vw;
}

.sidebar-main-header .add {
    font-size: 2vw;
}

.songList li {
    padding: 5px;
}

.songTitle{
    font-size: 1.3vw;
}
.songMeta small{
    font-size: 1vw;
}

/* ************ SIDEBAR FOOTER ***************** */

.sidebar-main-footer ul {
    font-size: .9vw;
}

/* ***** MAIN SCREEN STARTED ***** */

.main-screen {
    width: 70%;
}

.main-screen-header img {
    width: 110px;
}

/* ******* Main Screen Container ********* */

.playList-card {
    width: 12.7vw;
}

.playList-card h4,
.playList-card p {
    font-size: 1.1vw;
}

.playbtn {
    width: 35px;
    height: 35px;
}

/* **************** STATIC PLAY BAR ********************* */

.now-playing {
    width: 40%;
    font-size: 1.3vw;
}

.volume-control input[type="range"] {
    height: 4px;
}

.volume-control input[type="range"]::-webkit-slider-thumb {
    height: 8px;
    width: 8px;
}